/* $Id: style.css,v 1.47 2010/12/02 22:02:39 danprobo Exp $ */

/* Body
-------------------------------------------------------------- */
body#home {
    background: url("images/body_bg.gif") repeat-x scroll center top #FFFFFF;
}




body {
background: url("images/inside_bg.gif") repeat-x scroll center top #FFFFFF;
    color: #000000;
/*font-size: 84%;
font-family: Arial, Helvetica, sans-serif;
color: #000;*/
margin: 0;
padding: 0;
line-height: 1.5em;
color: #000000;
    font-family: arial;
    font-size: 12px;
}
/* Top header Social icons
--------------------------------------------------------------*/
/*
.icon-social .icon-facebook{
    background: url("images/facebook_circle.png") repeat-x scroll 0 0;
    float: right;
    height: 27px;
    line-height: 17px;
    margin-right: 54px;
    text-align: center;
    width:auto;
}
.icon-social .icon-facebook a{
    text-decoration:none;
    font:bold 12px arial;
    color: #000;
    padding:0 4px;
}*/
/* Text elements
-------------------------------------------------------------- */

tr.odd td, tr.even td {
padding: 0.5em;
}

a {
text-decoration: none;
}

a:link {
color: #2B5681;/*#e87e17*/
text-decoration: none;
}

a:visited {
color: #2B5681;/*#e87e17*/
text-decoration: none;
}

a:hover {
color:#cc6600;
}

blockquote {
background: url(images/bq-tl.gif) no-repeat left top;
padding-left: 30px;
margin-left: 10px;
font-style:italic;
}

blockquote p {
background: url(images/bq-br.gif) no-repeat right bottom;
}

cite {
background: url(images/bq-tl.gif) no-repeat left top;
clear: both;
display: block;
font-style: italic;
padding-left: 30px;
margin-left: 10px;
}

code, tt, pre {
background-color:#EDF1F3;
font-family:"Bitstream Vera Sans Mono",Monaco,"Lucida Console",monospace;
font-size:0.9em;
line-height:1.2em;
}

/* Headings
-------------------------------------------------------------- */

h1 {
font-size: 1.6em;
}

h2 {
font-size: 1.5em;
  
}

h3 {
font-size: 1.3em;
}

h4 {
font-size: 1.2em;
}

h5 {
font-size: 1.1em;
}

h6 {
font-size: 1em;
}

/* Header regions
-------------------------------------------------------------- */

#header {
height: 40px;
position: relative;
width: 950px;
margin: 0 auto;
}

#header-first {
float: left;
height:118px;
}

.logo {
padding-top: 10px;
padding-left: 15px;
}

.logo IMG {
/*height:50px;*/
}

#header-middle {
float: left;
padding-top: 25px;
}

.logo-name {
display: inline; 
font-weight: bold;
font-size: 25px;
padding-left: 15px;
position: relative;
font-family: Verdana, Tahoma;
font-style: italic;
}

.logo-text {
display: inline;                       
font-weight: bold;
position: relative;
padding-left: 10px;
font-family: Verdana, Tahoma;
}

#header-wrapper #search-box {
margin: 4px 14px;
position: absolute;
right: 0;
top: 30px;
white-space: nowrap;
}

#header-wrapper #search-box #search input.form-text {
border: 1px solid #D5D5D5;
width: 10em;
}

/* Primary menu + Superfish
-------------------------------------------------------------- */

#menu {
height: 35px;
margin-left:20px;
float:left;
/*background:url(images/menu-bg.gif) repeat-x;
width:670px;
margin: 0 auto ;
float:right;
padding-right:0px;*/
}

#nav {
/*height: 35px;
background:url(images/menu-bg.gif) repeat-x;*/
float:left;
}

#nav li {
float:left;
background:url(images/menu-separator.gif) no-repeat right top;
height:60px;
padding:0 1px 0 0;
width:90px;
}

#nav li a{
/*color:#fff;*/
text-decoration:none;
font-size:12px;
padding:7px 10px 0 10px;
display:inline-block;
font-weight:bold;
height:25px;
text-transform:uppercase;
}

#nav li a:hover {
color:#2B5681;
/*background:transparent url(images/menu-hover-bg.gif) repeat-x;*/

}

#nav li.active-trail a {
color:#2B5681;
/*background:transparent url(images/menu-hover-bg.gif) repeat-x;*/
}

#rounded-menu-left {
/*height: 35px;
background:transparent url(images/menu-left-bg.gif) no-repeat;*/
float:left;
width:1px;
line-height:0;
font-size:0;
}

#rounded-menu-right {
height: 35px;
/*background:url(images/menu-right-bg.gif) no-repeat;*/
float:right;
width:14px;
line-height:0;
font-size:0;
}

/* Superfish
-------------------------------------------------------------- */

#superfish {
height:35px; 
float:left;
}

#superfish h2 {
height: 0;
overflow: hidden;
position: absolute;
}

#superfish .menu, #superfish .menu * {
margin:0;
padding:0;
list-style:none;
}

#superfish .menu {
line-height:1.0;
}

#superfish .menu ul {
position:absolute;
top:-999em;
width:13em;
}

#superfish .menu ul li {
width:100%;
}

#superfish .menu li:hover {
visibility:inherit;
}

#superfish .menu li {
float:left;
position:relative;
}

#superfish .menu a {
display:block;
position:relative;
}

#superfish .menu li:hover ul,
#superfish .menu li.sfHover ul {
left:0;
top:32px;
z-index:99;
}

#superfish ul.menu li:hover li ul,
#superfish ul.menu li.sfHover li ul {
top:-999em;
}

#superfish ul.menu li li:hover ul,
#superfish ul.menu li li.sfHover ul {
left:13em;
top:0;
}

#superfish ul.menu li li:hover li ul,
#superfish ul.menu li li.sfHover li ul {
top:-999em;
}

#superfish ul.menu li li li:hover ul,
#superfish ul.menu li li li.sfHover ul {
left:13em;
top:0;
}

#superfish .menu {
float:left;
margin-bottom:1em;
}

#superfish .menu a {
padding:.75em 1em;
text-decoration:none;
}

#superfish .menu a.sf-with-ul {
padding-right:2.25em;
min-width:1px;
}

#superfish .menu a, #superfish .menu a:visited  {
color:#fff;
text-decoration:none;
font-size:12px;
font-weight:bold;
text-transform:uppercase;
padding-right:30px;
padding-left:30px;
padding-top:11px;
}

#superfish .menu li {
background: transparent;
}

#superfish .menu li li {
background: #3b6999;
}

#superfish .menu li li li {
background: #3b6999;
top: 0px;
}

#superfish .menu li:hover, #superfish .menu li.sfHover,
#superfish .menu a:focus, #superfish .menu a:hover, #superfish .menu a:active {
outline:0;
}

#superfish .menu li:hover, 
#superfish .menu li.sfHover,
#superfish .menu a:focus, 
#superfish .menu a:hover, 
#superfish .menu a:active {
z-index:10;
}

#superfish .menu li:hover {
background:transparent url(images/menu-hover-bg.gif) repeat-x;
}

#superfish .menu li.active-trail {
background:transparent url(images/menu-hover-bg.gif) repeat-x;
}

#superfish .menu li.active-trail li {
background: #3b6999;
}

#superfish .menu li li:hover {
background: #3b6999;
}

#superfish .menu li li li:hover {
background: #3b6999;
}

.sf-sub-indicator {
position:absolute;
display:block;
right:.75em;
top:1.05em;
width:10px;
height:10px;
text-indent:-999em;
overflow:hidden;
background:url(images/arrows-ffffff.png) no-repeat -10px -100px;
}
a > .sf-sub-indicator { 
top:.8em;
background-position: 0 -100px;
}

a:focus > .sf-sub-indicator,
a:hover > .sf-sub-indicator,
a:active > .sf-sub-indicator,
li:hover > a > .sf-sub-indicator,
li.sfHover > a > .sf-sub-indicator {
background-position: -10px -100px;
}

#superfish .menu ul .sf-sub-indicator { background-position:  -10px 0; }
#superfish .menu ul a > .sf-sub-indicator { background-position:  0 0; }
#superfish .menu ul a:focus > .sf-sub-indicator,
#superfish .menu ul a:hover > .sf-sub-indicator,
#superfish .menu ul a:active > .sf-sub-indicator,
#superfish .menu ul li:hover > a > .sf-sub-indicator,
#superfish .menu ul li.sfHover > a > .sf-sub-indicator {
background-position: -10px 0;
}

#superfish .sf-shadow ul {
background:	url(images/shadow.png) no-repeat bottom right;
padding: 0 8px 9px 0;
}

#superfish .sf-shadow ul.sf-shadow-off {
background: transparent;
}

/* slideshow + Preface top + Slideshow
-------------------------------------------------------------- */

#slideshow-wrapper{
width:100%;
background: transparent url(images/slide_bg.jpg) no-repeat center bottom;
height:425px;
background-color:#e3e2e1;
/*margin-bottom:-45px;
margin-top:14px;*/
}

.slideshow-inner{
width:950px;
margin:0 auto;
height:300px;
position:relative;
z-index:1;
overflow: hidden;
}

#slideshow-preface {
float:left;
position:absolute;
text-align:left;
z-index:4;
}

.slideshow {
width:950px;
height:300px;
position:relative;
z-index:2;
overflow: hidden;
margin-top:18px;
margin-left:35px;
}

#preface {
padding: 20px;
font-size:1.2em;
color:#fff;
display:block;
float:left;
}

#preface a {
color:#fff;
text-decoration:underline;
}

#preface a:hover {
text-decoration:none;
}

#slideshow-bottom{
width:950px;
float:left;
background:url(images/mission-bg.png) no-repeat center bottom;
min-height:65px;
position:absolute;
bottom:0;
left:0;
text-align:right;
z-index:3;
line-height:1.7em;
}

/* Preface first + Preface middle + Preface last regions
-------------------------------------------------------------- */

#preface-wrapper {
margin: 0 auto;

    padding: 20px 66px 0;

    width: 862px;


}

#preface-wrapper .column {
float: left;
}

#preface-wrapper.in1 .column {
width: 100%;
}

#preface-wrapper.in2 .column {
width: 50%;
}

#preface-wrapper.in3 .column {
width: 33.3%;
}

#preface-wrapper .block {
/*padding-left:15px;
padding-right:15px;*/
}

#mission {
padding: 20px;
font-size:1.6em;
color:#002054;
display:block;
float:right;
}

/* Content regions
-------------------------------------------------------------- */

#wrapper {
width:994px;
margin: -10px auto 10px;
}

#content {
width: 100%;
float: left;
}

/* Sidebar regions
-------------------------------------------------------------- */

#sidebar-side-1 #sidebar-left {
width: 26%;
float: left;
font-size:12px;	

}

.home{
background: #fff url("images/body_bg.gif") repeat-x top;
}

#sidebar-side-2 #sidebar-left {
width: 21%;
float: left;
margin-right: 2%;
font-size:12px;	
}

.sidebars-1 #content{
width: 69%;
padding-left: 25px;
float: left;
}

.sidebars-2 #content{
width: 54%;
float: left;
}

#sidebar-side-1 #sidebar-right {
width: 26%;
float: right;
font-size:12px;	      
}

#sidebar-side-2 #sidebar-right {
width: 21%;
float: right;
font-size:12px;	      
}

#sidebar-left .block,
#sidebar-right .block {
margin-bottom: 10px;
}

#sidebar-left h2.block-title,
#sidebar-right h2.block-title {
/*background: #e6e6e6;
margin:0;
padding-top: 5px;
padding-bottom: 5px;
padding-left: 10px;
padding-right: 10px;
font-size: 1.3em;
border-right: 1px solid #bbb;
border-left: 1px solid #ddd;
border-top: 1px solid #ddd;*/
  background: url("images/heading_bg.gif") no-repeat scroll left bottom transparent;
    color: #2B5681;
    font-size: 16px;
    margin: 0 0 10px;
    padding: 0 0 8px;
}

.right-link-text{
    background: url("images/heading_bg.gif") no-repeat scroll left bottom transparent;
    color: #2B5681;
    font-size: 16px;
    margin: 0 0 10px;
    padding: 0 0 8px;
    font-weight: bold;
}

#sidebar-left .block-content,
#sidebar-right .block-content {
/*background-color: #f4f4f4;
border-right: 1px solid #bbb;
border-bottom: 1px solid #bbb;
border-left: 1px solid #ddd;
border-top: 1px solid #ddd;*/
}

#sidebar-left .block-inner,
#sidebar-right .block-inner {
padding-bottom: 5px;
}

#sidebar-left .block-content,
#sidebar-right .block-content {
}

#sidebar-left .block-content-inner {
margin: 0;
padding: 5px 15px 5px 15px;
}

#sidebar-right .block-content-inner {
margin: 0;
padding: 5px 0px;
}

/* Misc.
-------------------------------------------------------------- */

#help {
font-size: 0.9em;
margin-bottom: 1em;
}

.error {
border-color: red;
}

.terms {
background-repeat: no-repeat;
padding-left: 18px;
padding-bottom: 5px;
}

.book-navigation .menu {
padding-bottom: 15px;
}

#notice {
font-size: 10px;
text-align:center;
margin-bottom: -10px;
}

table {
width:100%;
}

/* Nodes
-------------------------------------------------------------- */

.node {
margin: .5em 0 1em;
padding-bottom: 1em;
/*border-bottom: 1px solid #bbb;*/
}

.node p {
color: #000000;
font-size: 12px;
line-height: 18px;
padding: 0 28px 10px 32px;
}
.node ul{
 margin: 0;
 padding: 0 0 10px 32px;
}
.node li{
background-image: url(images/bullet.gif);
    background-position: 0 4px;
    background-repeat: no-repeat;
    color: #4D4D4D;
    line-height: 18px;
    padding-bottom: 6px;
    padding-left: 10px;
}

.content-top{
margin: 0 0 1.2em;
padding-left: 1.2em;
padding-right: 1.2em;
padding-top: .1em;
padding-bottom: .5em;
border-bottom: 1px solid #bbb;
border-right: 1px solid #bbb;
border-left: 1px solid #ddd;
border-top: 1px solid #ddd;
background-color: #f4f4f4;;
}

.content-bottom {
margin: 1.5em 0 1em;
padding-left: 1.2em;
padding-right: 1.2em;
padding-top: .1em;
padding-bottom: .5em;
border-bottom: 1px solid #bbb;
border-right: 1px solid #bbb;
border-left: 1px solid #ddd;
border-top: 1px solid #ddd;
background-color: #f4f4f4;;
}

.title, .title a {
line-height: 1.2em;
  border-bottom: 1px solid #CDCDCD;
    color: #2B5681;
    font-size: 18px;
    margin: 0 0 10px;
    padding: 0 0 5px;
}

#content h1.title {
	text-transform:uppercase;
}



.node .content, .comment .content {
margin: .5em 0 .5em;
}

.node .taxonomy {
color: #999;
font-size: 0.9em;
padding-left: 1em;
}

.node .picture, .comment .picture {
float: right;
}

.preview .node, .preview .comment{
background-color: #f4f4f4;;
border-right: 1px solid #bbb;
border-bottom: 1px solid #bbb;
border-left: 1px solid #ddd;
border-top: 1px solid #ddd;
padding: 0.8em;
}

.submitted {
font-size: 0.9em;
color: #999;
}

.submitted a:hover {
text-decoration: underline;
}

.sticky {
padding: 1em;
background-color: #f4f4f4;
border-right: 1px solid #bbb;
border-bottom: 1px solid #bbb;
border-left: 1px solid #ddd;
border-top: 1px solid #ddd;
margin-top:0;
margin-bottom:1.2em;
}

.messages {
background-color: #f4f4f4;
border-right: 1px solid #bbb;
border-bottom: 1px solid #bbb;
border-left: 1px solid #ddd;
border-top: 1px solid #ddd;
padding: 0.3em;
margin-bottom: 1em;
}

.breadcrumb {
background-color: #f4f4f4;
border-right: 1px solid #bbb;
border-bottom: 1px solid #bbb;
border-left: 1px solid #ddd;
border-top: 1px solid #ddd;
padding-top: 0.3em;
padding-bottom: 0.3em;
margin-bottom: 1em;
padding-left: 10px;
padding-right: 10px;
}

/* Comments
-------------------------------------------------------------- */

.comment {
border-right: 1px solid #bbb;
border-bottom: 1px solid #bbb;
border-left: 1px solid #ddd;
border-top: 1px solid #ddd;
padding: 1em;
margin-bottom: 1em;
padding-bottom: 1em;
/*background-color: #f4f4f4;
*/}

.comment .title {
line-height: 1.2em;
}

.comment .new {
text-align: right;
font-weight: normal;
float: right;
color: red;
margin:.5em;
}

/* Aggregator
-------------------------------------------------------------- */

.feed-item-body {
border-bottom: 1px solid #bbb;
padding-bottom: 1em;
}

#aggregator .feed-source {
background-color: #f4f4f4;
border-right: 1px solid #bbb;
border-bottom: 1px solid #bbb;
border-left: 1px solid #ddd;
border-top: 1px solid #ddd;
padding: 0.8em;
margin:10px 0;
}

#aggregator .feed-source .feed-url {
margin:10px 0;
}

#aggregator h1 .title{
border-bottom: 1px solid #bbb;
}

#aggregator .item-list {
padding-bottom:5px;
}

#aggregator .feed-icon img{
margin-top: 15px;
}

#aggregator h2 {
padding-top: 10px;
}

#aggregator .news-item .categories, #aggregator .source, #aggregator .age {
color: #999;
font-style: italic;
  	
}

.feed-item-title {
font-size: 1.4em;
}

#aggregator h3 a:hover {
text-decoration: none;
}

.feed-item-meta .feed-item-source {
font-size: 0.9em;
}

.feed-item-meta .feed-item-date {
font-size: 0.9em;
color: #999;
}

/* Forums
-------------------------------------------------------------- */

#forum table {
width: 100%;
}

#forum td {
padding: 0.5em;
}

#forum td.container {
background-color: #e6e6e6;
}

#forum ul.links {
padding:10px 0;
}

#forum ul.links a {
background-repeat: no-repeat;
padding-left: 20px;
padding-bottom: 5px;
}

#forum ul.links li.forum a {
background-image:url(images/post.gif);
}

#forum ul.links li.login a {
background-image:url(images/lock.gif);
}

#forum td.statistics, #forum td.settings, #forum td.pager {
height: 1em;
border: 1px solid #bbb;
}

#forum td .links {
padding-top: 0.7em;
}

.block-forum h3 {
margin-bottom: .5em;
}

dl dd {
margin: 0 0 .5em 1em;
}

tr.odd {
background-color:#f4f4f4;
}

tr.even {
background-color:#fcfcfc;
}

th {
text-align:left;
background: #E6E6E6;
}

tr td, tr th {
border:1px solid #bbb;
padding: 0 6px;
}

td.active {
background-color:#f4f4f4;
}

.forum-topic-navigation {
border-bottom: 1px solid #bbb;
border-top: 1px solid #bbb;
padding: 0.5em;
text-align: center;
}

.book-navigation .page-links {
border-bottom: 1px solid #bbb;
border-top: 1px solid #bbb;
padding: 0.5em;
text-align: center;
}

.book-navigation .menu {
border-top: 1px solid #bbb;
margin:0;
}

/* Tracker + Profile
-------------------------------------------------------------- */

#tracker {
padding-top:10px;
}

#tracker .item-list {
padding-top:5px;
}

#tracker table {
width: 100%;
}

#tracker td {
padding: 0.5em;
}

.profile {
clear: both;
border-right: 1px solid #bbb;
border-bottom: 1px solid #bbb;
border-left: 1px solid #ddd;
border-top: 1px solid #ddd;
padding: .8em;
margin: 1em 0em;
background-color: #f4f4f4;;
}

/* Admin
-------------------------------------------------------------- */

div.admin-panel .body {
background: #f4f4f4;
border-right: 1px solid #bbb;
border-bottom: 1px solid #bbb;
border-left: 1px solid #ddd;
border-top: 1px solid #ddd;
}

div.admin-panel h3 {
background-color: #e6e6e6;;
border-right: 1px solid #bbb;
border-bottom: 1px solid #bbb;
border-left: 1px solid #ddd;
border-top: 1px solid #ddd;
padding: 5px 8px 5px;
margin: 0;
}

div.admin {
padding-top: 0;
}

div.admin .left,
div.admin .right {
margin-left: 1%;
margin-right: 1%;
}

/* Poll
-------------------------------------------------------------- */

.poll .bar {
background: #fff url(images/bg-bar-white.png) repeat-x 0 0;
border: solid #f0f0f0;
border-width: 1px 1px 1px;
}

.poll .bar .foreground {
background: #71a7cc url(images/bg-bar.png) repeat-x 0 100%;
}

/* Lists + Links + Pager
-------------------------------------------------------------- */

ul.links li.first {
border: none;
}

ul {
margin: 0.5em 0 1em;
padding: 0;
}

ol {
margin: 0.75em 0 1.25em;
padding: 0;
}

ol li, ul li {
margin: 0.4em 0 0.4em .5em; 
}

ul.menu, .item-list ul {
margin: 0.35em 0 0 -0.5em; 
padding: 0;
}

ul.menu ul, .item-list ul ul {
margin-left: 0em; 
}

ol li, ul li, ul.menu li, .item-list ul li, li.leaf {
margin: 0.15em 0 0.15em .5em; 
}

ul li, ul.menu li, .item-list ul li, li.leaf {
padding: 0 0 .2em 1.5em;
list-style-type: none;
list-style-image: none;
background: transparent url(images/menu-leaf.gif) no-repeat 1px .35em; 
}

ol li {
padding: 0 0 .3em;
margin-left: 2em;
background-image: none;
list-style-type: decimal; 
}

ul li.expanded {
background: transparent url(images/menu-expanded.gif) no-repeat 1px .35em; 
}

ul li.collapsed {
background: transparent url(images/menu-collapsed.gif) no-repeat 0px .35em; 
}

ul li.leaf a, ul li.expanded a, ul li.collapsed a {
display: block;
}

ul.inline li, ul.links li {
background: none;
margin: 0;
padding: 0 1em 0 0; 
}

ol.task-list {
margin-left: 0; 
list-style-type: none;
list-style-image: none;
}

ol.task-list li {
padding: 0.5em 1em 0.5em 2em; 
}

ol.task-list li.active {
background: transparent url(images/task-list.png) no-repeat 3px 50%; 
}

ol.task-list li.done {
background: transparent url(../../misc/watchdog-ok.png) no-repeat 0px 50%; 
}

ol.task-list li.active {
margin-right: 1em; /* LTR */
}

fieldset {
border: 1px solid #bbb;
}

fieldset ul.clear-block li {
margin: 0;
padding: 0;
background-image: none;
}

#user-login-form {
text-align: center;
}

#user-login-form ul {
text-align: left; /* LTR */
}

ul.links li, ul.inline li {
background-image: none;
}

.links li {
margin: 0;
padding: 0;
}

.tabs li {
margin: 0;
padding: 0;
background-image: none;
}

ul.primary li a {
background-color: #e6e6e6;
border-color: #BBBBBB;
border-style: solid solid none;
border-width: 1px;
height: auto;
margin-right: 0.5em;
padding: 0 1em;
text-decoration: none;
}

ul.primary li a:hover {
background-color: #f4f4f4;
}

li.expanded {
list-style-image:none;
list-style-type:none;
margin:0.15em 0 0.15em 0.5em;
padding:0 0 0.2em 1.5em;
}

div.links ul.links a {
background-repeat: no-repeat;
padding-left: 20px;
}

div.links ul.links li.comment_forbidden a {
padding:0;
margin:0;
}

div.links ul.links li.comment_forbidden {
padding:0;
margin:0;
}

div.links ul.links li.comment_forbidden span {
background-repeat: no-repeat;
padding-left: 20px;
padding-right:20px;
}

div.links ul.links li.comment_add a {
background-image: url(images/commentadd.gif);
}

div.links ul.links li.comment_comments a {
background-image: url(images/comments.gif);
}

div.links ul.links li.comment_edit a {
background-image: url(images/commentedit.gif);
}

div.links ul.links li.comment_delete a {
background-image: url(images/commentdelete.gif);
}

div.links ul.links li.comment_reply a {
background-image: url(images/commentadd.gif);
}

div.links ul.links li.node_read_more a {
background-image: url(images/readmore.gif);
}

div.links ul.links li.blog_usernames_blog a {
background-image: url(images/user.gif);
}

div.links ul.links li.comment_forbidden span {
background-image:url(images/lock.gif);
}

div.links ul.links li.upload_attachments a {
background-image: url(images/photo.gif);
}

div.links ul.links li.book_printer a{
background-image:url(images/print.gif);
}

div.links ul.links li.book_add_child a{
background-image:url(images/add.gif);
}

ul.pager li.pager-current {
background-color:#2B5681;
color:#FFFFFF;
padding-left:4px;
padding-right:4px;
padding-top:1px;
padding-bottom:1px;
}

.item-list .pager li {
padding:0px;
}

.item-list .pager li a{
padding-left:4px;
padding-right:4px;
padding-top:1px;
padding-bottom:1px;
background-color: #f4f4f4;;
}

.item-list .pager li a:hover {
background-color:#2B5681;
color:#FFFFFF;
}

/* Login + Register + RSS
-------------------------------------------------------------- */

.topLinkWrap, .contentWrap, .footerWrap, .topHeaderwrap
{
	margin:0 auto;
	width:994px;
}

#authorize { 
float: right;
padding-top: 5px;
}

.loginRegisterpanel {
   /* background: url("images/loginbg.gif") repeat-x scroll 0 0;*/
    float: right;
    height: 27px;
    line-height: 17px;
    margin-right: 54px;
    text-align: center;
    text-transform: uppercase;
    /*width: 140px;*/
    width:auto;
}
.loginRegisterpanel a{
	text-decoration:none;
	font:bold 12px arial;
	color: #000;
	padding:0 4px;
}

#authorize ul { 
display: inline;
}

#authorize ul li { 
margin: 0 10px 0 0; 
padding: 0 0 0 10px; 
display: inline; 
list-style: none;  
/*border-left: 1px #5a5a5a solid;*/
background-image: none;
}

#authorize ul li.first { 
border: 0;
}

#authorize ul li, #authorize ul li a { 
/*font-size: 12px; 
line-height: 13px;*/ 
text-decoration:none;
	font:bold 12px arial;
	color: #000;
	padding:0 4px;
}

#authorize a.feed-icon {
display:none; 
padding-right: 20px;
}

/* Logo 
----------------------------------------------------------------- */

.logoWrap{
	float:left;
	width:220px;
	height:85px;
	padding:13px 0 20px 41px;
}



/* Menu 
----------------------------------------------------------------- */
.topLinks
{

width:650px;
height:52px;
position:relative;
color:#FFFFFF;
/*left:422px;

right:0;*/
float:right;
padding-right:20px;
padding-top:20px;
}




/* Bottom teaser
-------------------------------------------------------------- */

#bottom-teaser {
width:950px;
margin: 10px auto 10px;
}

#bottom-teaser .column {
float: left;
}

#bottom-teaser.in1 .column {
width: 100%;
}

#bottom-teaser.in2 .column {
width: 50%;
}

#bottom-teaser.in3 .column {
width: 33.3%;
}

#bottom-teaser .block {
padding-left:15px;
padding-right:15px;
}


/* Bottom region
-------------------------------------------------------------- */

#bottom-wrapper {
background-color: #f4f4f4;;
border-right: 1px solid #bbb;
border-left: 1px solid #ddd;
border-top: 1px solid #ddd;
margin: 10px auto 0;
text-align: left;
width: 950px;
position: relative;
}

#bottom-wrapper h2 {
font-size: 1.3em;
padding-top: 5px;
padding-bottom: 5px;
margin-bottom: -5px;
}

#bottom-wrapper .column {
float: left;
padding-bottom: 15px;
padding-top: 5px;
}

#bottom-wrapper.in1 .column {
width: 100%;
}

#bottom-wrapper.in2 .column {
width: 50%;
}

#bottom-wrapper.in3 .column {
width: 33.3%;
}

#bottom-wrapper.in4 .column {
width: 25%;
}

#bottom-wrapper .block {
padding-left:15px;
padding-right:15px;
}

/* Footer region
-------------------------------------------------------------- */

#footer-wrapper {
width: 950px;
margin: 0 auto;
position: relative;
}

#footer{
width: 950px;
margin: 0 auto;
font-size: 12px;
border-top: 1px solid #bbb;
padding-top:5px;
padding-bottom:5px;
}

/* Secondary menu
-------------------------------------------------------------- */

#subnav-wrapper {
text-align:right;
padding-bottom:5px;
}

#subnav-wrapper ul { 
display: inline;
}

#subnav-wrapper ul li {  
display: inline; 
list-style: none;  
background-image: none;
padding-left: 5px;
}

#subnav-wrapper ul li,#subnav-wrapper ul li a { 
font-size: 12px; 
line-height: 13px; 
}

#subnav {
font-size: 12px;
}

#subnav li {
}

#subnav li a {
font-weight:normal;
}

#subnav li a:hover {
color: #cc6600;
}


/* template design add by ranjith */
.wrapper {
    float: left;
    width: 100%;
	}
.homeContentsecondary, .insideContentsecondary {
    background: url("images/home_content_bg.jpg") repeat-y scroll 0 0 transparent;
    float: left;
    width: 994px;
}
.contentTop {
    background: url("images/home_content_top_bg.jpg") no-repeat scroll 0 0 transparent;
    float: left;
    height: 26px;
    width: 994px;
}
.homeColumns {
    float: left;
    /*padding: 24px 52px 40px;*/
   /* padding:0px 35px; */
   padding:20px 35px 20px 35px;
    width: 892px;
}
.bottomBg {
    float: left;
    width: 994px;
    height:84px;
	}				
/* till here add by ranjith */

/* CSS for blocks */

.box{
	 background: url("images/box_bg.gif") repeat-x scroll center top transparent;

    display: inline;

    float: left;

    height: 140px;

    margin-bottom: -30px;

    margin-right: 8px;

    padding: 13px 14px 0;

    position: relative;

    width: 399px;


}
.last{
	margin-right:0px!important;
}
.boxImg{
	float:left;
	width:151px;
	height:99px;
	background:url("images/box_img_bg.jpg") no-repeat;
	padding:9px;
	margin-right:8px;
	display:inline;
}	

.boxContent{
	float:left;
	width:222px;
}

.boxContent h3{
	font-size:14px;
	text-transform:uppercase;
	color:#000;
	float:left;
	padding:0px 0px 0 0 !important;
	margin:0px;
}

.boxContent p{
	font:normal 11px Arial, Helvetica, sans-serif;
	line-height:16px;
	color:#7e7e7e;
	width:200px;
	padding:0px 0px !important;
	float:left;
}

.boxContent p a{
	text-decoration:none;
	color:#2b5680;
	text-transform:uppercase;
	font-weight:bold;
	font-size:11px;
	padding-top:5px;
	float:left;
}


/* footer CSS */


.footerWrap{
	margin:0 auto;
	width:994px;
}
.footer{
	float:left;
	padding-left:66px;
	width:928px;
	padding-bottom:40px;
}

.leftFooter{
	float:left;
	font:normal 13px Arial, Helvetica, sans-serif;
	line-height:21px;
	color:#333333;
	padding-top:10px;
	
}

.leftFooter a{
	text-decoration:none;
	font:normal 13px Arial, Helvetica, sans-serif;
	color:#333333;
}

.footerLinks{
	font-size:13px;
	color:#000000;
}

.footerLinks a{
	text-decoration:none;
	color:#000000;
	font-size:13px;
}

.rightFooter{
	float:right;
	padding-right:30px;
	padding-left:380px;
}

.rightFooter a{
	text-decoration:none;
	color:#000000;
	font-size:13px;
	padding-top:80px;
	line-height:86px;
}

.footerImg{
	float:right;
	padding:0 0 0 10px;
}


/******   inner banners ***************/
.banner{
	float:left;
	width:100%;
	background-position:50% 0%;
	background-repeat:no-repeat;
}

#inner_banner{
	background-image:url("images/ip_bg.jpg");
	height:288px;
	background-color:#e3e2e1;
}

.ipheaderWrap{
	margin:0 auto;
	width:874px;
	
}

.ipHeaderleft{
	float:left;
	width:620px;
}

.ipHeaderleft img{
	position:relative;
	margin-left:-60px;
}

.ipHeaderright{
	float:left;
	width:254px;
	position:relative;
}

.ipHeaderright p{
	float:left;
	font:bold 12px Arial, Helvetica, sans-serif;
	color:#000000;
	width:207px;
	line-height:16px;
	text-transform:uppercase;
}
h2.header{
	color: #000000;
    font-size: 32px;
    font-weight: bold;
    line-height: 30px;
    margin: 0;
    padding: 40px 0 15px;
    text-transform: uppercase;
}








.ipHeaderleft2{
float:left;
width:300px;
}


.ipHeaderright2{
float:left;
/*width:529px;*/
width:570px;
}

.leftNav
{
float:left;
width:226px;
height:auto;
padding:60px 0 0 31px;
}

.leftNavList
{
float:left;
width:226px;
height:auto;
}


.leftNavList ul
{
margin:0px;
padding:0px;
}

.leftNavList ul li
{
background-image:url("images/listborder.gif");
background-repeat:repeat-x;
background-position:bottom;
font-weight:bold;
height:21px;
line-height:21px;
color:#000;
text-indent:5px;
padding:0px;
margin:0px;
}

.leftNavList ul li a
{
font-weight:bold;
height:21px;
line-height:21px;
text-decoration:none;
color:#000;
}

.leftNavList ul li a:hover
{
font-weight:bold;
height:21px;
line-height:21px;
text-decoration:none;
color:#000;
background-image:url("images/title_bg.png");
background-repeat:repeat-x;
display:block;
}

.leftNavList ul li a.active
{
font-weight:bold;
height:21px;
line-height:21px;
text-decoration:none;
color:#000;
background-image:url("images/title_bg.png");
background-repeat:repeat-x;
display:block;
}
/** Home page content blocks **/

.sections{
	float:left;
	width:310px;
	/*margin-right:32px;*/
}
.sections h2{
    border-bottom: 1px solid #CDCDCD;
    color: #2B5681;
    font-size: 18px;
    margin: 0 0 10px;
    padding: 0 0 5px;
}

.sections h3{
    color: #4F4F4F;
    font-size: 12px;
    padding-bottom: 4px;
    margin:0px;
}

.sections ul{
	padding:0;
	margin:0;
	float:left;
}

.sections ul li{
	float:left;
	width:100%;
	padding:15px 0;
	background:url("images/list_bg.gif") repeat-x bottom;
}
.listImg{
	float:left;
	width:93px;
	height:93px;
	margin-right:10px;
	display:inline;
}

.listContent{
	float:left;
	width:170px;
	position:relative;
}

p{
	color: #4F4F4F;
    font-size: 12px;
    line-height: 18px;
    margin:0px;
}
.moreLink a{
	 color: #E8C501;
    font: bold 11px Arial,Helvetica,sans-serif;
    text-decoration: none;
}


/*   styles for user registation page  */

#user-register fieldset{
	border:none!important;
	padding:0px;
	margin:0px;
}
#user-register fieldset legend{
	display:none;
}
#user-register fieldset label{
	float:left;
	width:180px;
	text-align:right;
	color: #4F4F4F;
    font-size: 12px;
    padding-bottom: 4px;
    padding-right:10px;
}
#user-register fieldset input{
	size:50px;

}
#user-register fieldset .option{
	width:475px;
	color: #4F4F4F;
    font-size: 12px;
    font-weight:bold;
}
#user-register .description{
	display:none;
}
#user-register .form-item{
	margin-top:5px!important;
}
#user-register .form-item input{
  	border: 1px solid #E8E8E8;
    color: #666666;
    font-size: 11px;
    padding: 3px 0;
    text-indent: 3px;
    width: 210px; 
}


#user-register #edit-submit{
	margin:30px 0px 0px 200px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	background-color:#2c5680;
	color: #FFFFFF;
	float: left;
	font-weight: bold;
	padding:12px 25px 12px 25px;
}
#edit-profile-mail-updates{
	width:20px!important;
}
#line {
	width:100%;
	padding-bottom:8px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #D3D3D3;	
}
.blue {
	font-size:12px;
	font-weight:bold;
	color:#2C5781;
}
.event {
	font-size:15px;
	font-weight:bold;
}
.date {
	font-size:14px;
	font-weight:normal;
	padding-top:5px;
}
.content_event p {
	font-size:12px;
	color:#000000;
}
.content_event {
	font-size:12px;
	color:#9D9D9D;
}
.reful {
	font-size:14px;
	color:#2A5780;
	font-weight:bold;
	padding-top:5px;
}

/* CSS Document */

#photo4 {
	width:96px;
	height:73px;
	float:left;
	border: 2px solid #999999;
}
#content4 {
	font-family:Arial, Helvetica, sans-serif, "Franklin Gothic Demi Cond";
	font-size:12px;
	font-weight:normal;
	color:#9d9d9d;
	width:490px;
	height:auto;
	float:left;
	margin-left:10px;
	line-height:20px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	padding-top:15px;
}
#content4 p {
	font-family:Arial, Helvetica, sans-serif, "Franklin Gothic Demi Cond";
	font-size:12px;
	font-weight:normal;
	color:#000000;
	width:490px;
	height:auto;
	float:left;
	margin-left:10px;
	line-height:20px;
	padding-top:10px;
	padding-top:15px;
}
#header_blog4 {
	width:100%;
	font-size:14px;
	font-weight:bold;
	color:#000000;
	padding-bottom:5px;
}
#download_blog4 {
	width:100%;
	padding-top:5px;
}
.download4 {
	font-size:14px;
	font-weight:bold;
	color:#5788b7;
	text-decoration:none;
}
A.download4 {
	font-size:14px;
	font-weight:bold;
	color:#5788b7;
	text-decoration:none;
}
A.download4:hover {
	font-size:14px;
	font-weight:bold;
	color:#5788b7;
	text-decoration:underline;
}
#coments4 {
	font-size:12px;
	font-weight:bold;
	color:#5788b7;
	margin-top:20px;
	text-align: justify;
	/*border-top-width: 1px;
	border-bottom-width: 1px;*/
	/*border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #eeeeee;
	border-bottom-color: #eeeeee;*/
}
.leave_blog4 {
	font-size:12px;
	font-weight:bold;
	color:#000000;
	padding-bottom:5px;
}
.inputype4 {
	width:490px;
	height:100px;
}
.submit4 {
	background-color:#ffffff;
	color:#235ea0;
	font-size:12px;
	border:none;
	font-weight:bold;
	padding-left:0px;
	padding-top:5px;
	cursor:pointer;
}
/* added by vineela on 14062011*/
div.event-start, div.event-end, div.event-tz {
  display:none;
}



.tab-wrap{
    margin-top: 40px;
}

.tab-wrap ul{
    margin: 0;
    padding: 0;
    height: 30px;
}

.tab-wrap ul li{
    margin: 0;
    padding: 0;
    float: left;
    background: none;
}

.tab-wrap ul li a{
    display: block;
    padding: 5px;
    border: 1px solid #ccc;
    border-left: none;
    color: #000;
    min-width: 175px;
    text-align: center;
    text-transform: uppercase;
}

.tab-wrap ul li:first-child a{
    border-left: 1px solid #ccc;
}

.tab-wrap ul li a.current{
    background-color: #2B5681;
    color: #fff;
}

.tab-content{
    display: none;
}

.tab-content.current{
    display: block;
}

.half{
    width: 48%;
    margin-top: 25px;
}

.three{
    width: 31.333%;
    margin-top: 25px;
}

.policy-papers img{
    width: 95px;
    height: 70px;
    float: left;
}

.policy-papers.advocacy-and-policy img{
    width: 85px;
    height: 90px;
    float: left;
}

.policy-papers p{
    float: left;
    width: 175px;
    margin-left: 10px;
    font-weight: bold;
}

.resources .reso-img{
    float: left;
}

.resources .reso-img img{
    width: 95px;
    height: 70px;
    margin-right: 10px;
    display: block;
}

.resources .reso-text{
    float: left;
}

.resources .reso-text p a{
    display: block;
    margin-bottom: 10px;
}

.resources .reso-text p a:hover{
    text-decoration: underline;
    color: #2B5681;
}

.two-thumb{
    float: left;
    width: 48%;
    margin-right: 4%;
    height: 90px;
}

.two-thumb img,
.three-thumb img{
    display: block;
    width: 100%;
    height: 100%;
}


.three-thumb{
    float: left;
    width: 32%;
    margin-right: 2%;
    height: 90px;
}

.video-anchor{
    position: relative;
}

.video-anchor:before{
    content: "";
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background: rgba(0,0,0,0.3) url(images/video_icon.png) no-repeat center;
}

.video-anchor:after{
    content: "";
}